@charset "UTF-8";

@import "../../../css/safety_drive.css";


/*/==========================================================
/ 
/ 4. 高速道路は一方通行。逆走は厳禁！
/
==========================================================/*/
#std-hr-rev{

}


#sec01 .content-box-ex > a{
	display:inline-block;
	overflow:hidden;
	float:left;
	margin-right:1em;
}

#section02 dl{
	display:block;
	overflow:hidden;
}

#section02 dl > dt{
	font-weight:600;
	font-size:var(--txt-l);
}

#section02 dl > dd{
	padding-left: 1em;
}

#section02 dl > dd + dt{
	margin-top:var(--mgn-l);
}

#section02 dl > dd > ol{
	margin-top:1em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
